Subject: (radius) Re: draft-ietf-radius-acct-interim-01.txt has expired!

From: "Glen Zorn" <[email-masked]>
Date: Tue, 29 Sep 1998 13:22:12 -0700

And have just resubmitted the draft on tunnel authentication attributes; for
the second time in a row, without substantive change.  I have asked the WG
Chair to make WG Last Call on my draft _twice_ and nothing has happenened.
I don't like to complain (too much ;-), but the ridiculousness of this
situation is verging on the sublime.  I think that it is well past time for
the ADs to take action: if the RADIUS WG is dead, fine, but let's att least
give it a decent burial.  I propose that Carl Rigney be replaced as both WG
Chair and editor of the RADIUS Extensions draft.  I'm sure he won't mind
(since he seems to have lost all interest) and if the new chair is at least
breathing, perhaps we can truly finish the work on which we have spent so
much time and energy.
-----Original Message-----
From: Beadles, Mark A. <[email-masked]>
To: 'Glen Zorn' <[email-masked]>; [email-masked]
<[email-masked]>; Beadles, Mark A. <[email-masked]>;
[email-masked] <[email-masked]>
Date: Tuesday, September 29, 1998 12:51 PM
Subject: RE: draft-ietf-radius-acct-interim-01.txt has expired!

>Yes, and draft-ietf-radius-ext-02, which is supposed to be where the
>information was going, has not yet appeared!
>
>+ Mark Anthony Beadles + WorldCom Advanced Networks +
>+  [email-masked]   +    http://www.wcom.net     +
>+  Voice 614.723.1941  +      Fax 614.723.8407      +
>
>
>-----Original Message-----
>From: Glen Zorn [mailto:[email-masked]]
>Sent: Tuesday, 29 September 1998 15:54
>To: [email-masked]; Mark Beadles; [email-masked]
>Subject: draft-ietf-radius-acct-interim-01.txt has expired!
>
>
>
>